.container .wrapper {
    transition: 0.2s;
    margin-bottom: 20px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 2.5px 24.3px 50px 0 rgba(206,217,227,.5);
}

.wrapper {
    width: 28%;
    padding-left: 15px;
    padding-right: 15px;
}

.container {
    flex-basis: 30%;
    background: #fff;
}

.verified__blade {
    border-radius: 4px;
    color: #fff;
    padding: 12px 20px;
    font-size: 17px;
    font-weight: 500;
    transition: 0.3s;
    display: flex;
    justify-content: center;
    margin-bottom: 35px;
    align-items: center;
}

.verified {
    background-color: #038153;
}

.not__verified {
    background-color: #f91942;
}

.booking__header {
    font-size: 20px;
    padding: 0 0 25px;
    margin: 0 0 25px 0;
    border-bottom: 1px solid #e8e8e8;
    display: flex;
    align-items: center;
}

.calendar__wrapper {
    padding: 0 10px;
}
